* { margin: 0; padding: 0; /*-webkit-box-sizing:border-box;*/ }
html { -webkit-text-size-adjust: none; font-size: 18px; line-height: 1.7; }
body { font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif; line-height: 1.7; background-color: #fff; }
ol, ul { list-style: none; }
/*=========主框架=========*/
#WRAPPER { font-size: 15px; text-justify: inter-ideograph; }
#header { }
#article { overflow: hidden; padding: 30px 0 40px 0; }
#footer { font-size: 13px; line-height: 22px; background-color: #efefef; }
#boxC { margin-left: auto; margin-right: auto; max-width: 1140px; padding-left: 15px; padding-right: 15px; }
#boxL { float: left; width: 760px; }
#boxR { float: right; width: 370px; font-size: 18px; }
/*=========共用=========-*/

/*位置*/
.floatL { float: left; }
.floatR { float: right; }
.marginR10 { margin-right: 10px; }
.marginR15 { margin-right: 15px; }
.marginB10 { margin-bottom: 10px; }
/*邊框*/
.borderNO { border: none; }
.lineL_grey { border-left-width: 1px; border-left-style: solid; border-left-color: #999; }
/*字型*/
.priceWB20 { font-size: 20px; font-weight: bold; color: #C03; font-family: Arial, Helvetica, sans-serif; }
.pink15W { font-size: 18px; color: #e85298; }
.pink20WB { font-size: 20px; color: #e85298; font-weight: bold; }
.redW { color: #F00; }
.redBW { color: #F00; font-weight: bold; }
.WB15 { font-size: 15px; font-weight: bold; }
.W13 { font-size: 18px; }
/*按鈕*/
.btnW01 { background-image: url(/Content/img_V2/bag/all/bg_btn01.jpg); background-repeat: repeat-x; height: 25px; border: 1px solid #036eb8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #036eb8; padding: 0 3px; font-size: 15px; }
.btnO01 { background-image: url(/Content/img_V2/bag/all/bg_btn02.jpg); background-repeat: repeat-x; height: 30px; border: 1px solid #ea5514; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; color: #FFF; padding: 0 3px; width: 100px; font-size: 15px; line-height: 30px; font-weight: bold; }
/*區塊*/
.display01 { display: block; }
/*連結*/
/*a:link { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; }
a:active { color: #000; text-decoration: underline; }*/
.moreLink:link { color: #F07AAA; text-decoration: none; }
.moreLink:visited { color: #F07AAA; text-decoration: none; }
.moreLink:hover { color: #F07AAA; text-decoration: underline; }
.moreLink:active { color: #F07AAA; text-decoration: underline; }
/*好孕袋內容*/
.modal-header { border-bottom-width: 0; }
.pd_row { border-bottom: 1px dashed #ffb8d9; padding-bottom: 25px; padding-top: 30px; margin-left: 10px; margin-right: 10px; }
.pd_1 img { }
.more_btn { background-color: #e85298; color: #ffffff; border-radius: 10rem; font-size: 12px; padding: 1px 5px; }
.more_btn:hover { color: #ffffff; }
.info_1 { font-size: 16px; }
.info_1 a { color: #0089ff; text-decoration: underline; }
.baginfo_title { color: #e85298; line-height: 30px; font-weight: 600; font-size: 22px; margin-bottom: 0px; }
.baginfo_sp { color: #FF0004; font-weight: bold; }
.baginfo_sp::before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f005"; margin-right: 3px;}
.baginfo_point { color: #2b78da; font-weight: bold; line-height: 30px; margin-bottom: 0; }
/*.baginfo_title::before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f02b"; padding-right: 8px; }*/
